.results {
    border-radius: 50px !important;
    background-color: #ffffff !important;
    position: absolute !important;
    z-index: 1 !important;
    width: 60vw !important;
    height: 50px !important;
    text-align: left !important;
    margin: 10px !important;
}

#search {
    border-radius: 50px !important;
    background-color: #ffffff !important;
    position: absolute !important;
    z-index: 1 !important;
    width: 60vw !important;
    height: 50px !important;
    text-align: left !important;
    margin: 10px;
}

.dropdown-item {
    padding-left: 20px;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.search-text {
    padding-left: 20px;
    width: 85%;
    height:100%;
}

.icon {

}